<?php

/* =============================
  Configurações do PHP
  =========================== */
if (!isset($_SESSION)) {
    session_start();
};
ini_set('display_errors', true);

/* =============================
  Constantes do PHP
  =========================== */
define('TITLE', "RvSystem");
define('DS', DIRECTORY_SEPARATOR);
define('PATH', realpath(dirname(__DIR__)));
define('PATH_SEALED', PATH . DS . "sealed");
define('PATH_SEALED_BO', PATH_SEALED . DS . "BO");
define('PATH_SEALED_DAO', PATH_SEALED . DS . "DAO");
define('PATH_SEALED_BANCO', PATH_SEALED . DS . "banco");
define('PATH_SEALED_CONTROLER', PATH_SEALED . DS . "controler");
define('PATH_SEALED_UTILS', PATH_SEALED . DS . "utils");

define('URL_PRINCIPAL', 'www.kiosknet.mobi/online');
/**
 *  PASTAS
 */
define('UPDATE', "update/");
/**
 * NODE SERVER
 */
define('ADDPONTO', "/addPonto");
define('REMOVEPONTO', "/removePonto");
define('UPDATEPONTOSCONFIG', "/updatePontoConfig");
define('UPDATEPONTOVIRTUALCONFIG', "/updatePontoVirtualConfig");
define('GETACUMULADOS',"/getAcumulados");
/**
 * ARQUIVOS
 */
define('APK',"OnlineGames.apk");

